cmake_minimum_required(VERSION 3.0.0)

project(slider-protocol C)

add_library(slider-protocol INTERFACE)

# add_sources(slider-protocol
# PUBLIC
#     communication.h
#     interface.h
# )

target_include_directories(slider-protocol INTERFACE ${CMAKE_CURRENT_SOURCE_DIR})